/* 구글 웹폰트 */
@import url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

@charset "utf-8";
/* CSS Document */

@import url('common.css');
html {
	margin:0px;
	padding:0px;
	overflow:scroll;
}
body { text-decoration:none; 
    font-family: 'Nanum Gothic', "돋움","돋움체", Arial; 
	font-size:13px; color:#434343; line-height:20px;  
	background-image:url(../images/bg_sub.gif); 
	background-repeat:repeat-x;
    margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	overflow:hidden;}
	

#wrap {
	width:100%;
	position:relative;
}
#mainWrap {
	width:100%;
	position:relative;
    background:#;
}
/*----------------------------------------------------------------------
							header
------------------------------------------------------------------------*/
#header {
    position:absolute;
    top:30px;
	width:100%;
	height:60px;
	background-image:url();
	background-repeat:repeat-x;
	z-index:99999999999999999;
}
.topHead {
	width:1000px;
	height:60px;
	margin:auto;
	background-image:url(../images/bg_header.png);
	background-repeat:repeat-x;
}
.logo {
	float:left;
}
.topMenu {
	position:absolute;
	right:0px;
	top:10px;
}
.topMenu ul li {
	float:left;
}


/*----------------------------------------------------------------------
							main
------------------------------------------------------------------------*/

#mContent {
    position:relative; 
	width:1000px;
	height:310px;
	margin:auto;
	margin-top:35px;
}

.mGallery {
    position:absolute;
	width:670px;
}

.m1 {
    position:absolute;
	width:300px;
	right:0px;
}

.m2 {
    position:absolute;
	width:300px;
	top:120px;
	right:0px;
}

.m3 {
    position:absolute;
	width:670px;
	top:220px;
}
.m3 ul li {
    float:left
}

.Tel {
    position:absolute;
	width:300px;
	top:214px;
	right:0px;
}

/*----------------------------------------------------------------------
							footer
------------------------------------------------------------------------*/
#footer {
	clear:both;
	width:1000px;
	margin:auto;
	background:#;
	border-top:0px #dedede solid;
	padding-top:35px;
}

/*----------------------------------------------------------------------
							sub
------------------------------------------------------------------------*/
#subTop {
    position:relative;
	width:100%;
	margin-bottom:30px;
}
	
.subTopText {
   position:absolute;
   width:100%;
   z-index:999;
   text-align:center;
   margin-top:140px;
   margin-left:300px;
   
}

.snb {
    float:left;
	width:210px;
    padding-right:35px;
}
	
.object {
    float:left;
	width:755px;
}

.titbar {
    position:relative;
	width:755px;
	height:60px;
    margin-bottom:35px;
	border-bottom:1px #dedede solid;
	}
.tits {
    position:absolute;
	margin-top:10px;
	font-size:22px;
	color: #313131;
	font-weight:600;
	}
.tits2 {
    position:absolute;
	margin-top:35px;
	font-size:13px;
	color: #54b6ce;
	font-weight:600;
	}
.route {
    position:absolute;
	margin-top:30px;
	right:5px;
	}
	
.subConent {
	width:755px;
}

/*----------------------------------------------------------------------